
            
[default]
FileStorePath=out/fix/client-messages/
ConnectionType=initiator
TargetCompID=FIX5-Eq-Test
StartTime=00:00:00
EndTime=00:00:00
HeartBtInt=30
LogoutTimeout=60
ReconnectInterval=5
ReconnectAttempts=3
ServerType=Transactional
UseDataDictionary=Y
BeginString=FIXT.1.1
TransportDataDictionary=lib/quickfix/etc/FIXT11.xml
AppDataDictionary=lib/quickfix/etc/FIX50_ext.xml
DefaultApplVerID=FIX.5.0
RejectInvalidMessage=N
CheckLatency=N

SocketConnectHost=212.19.144.7
SocketConnectPort=9884

SocketUseSSL=N
SocketKeyStore=ssl/next-client.jks
SocketKeyStorePassword=@i2lWTaxz

        